CVE-2007-5079

2007-09-25T01:17:00
ID CVE-2007-5079
Type cve
Reporter cve@mitre.org
Modified 2017-07-29T01:33:00

Description

Red Hat Enterprise Linux 4 does not properly compile and link gdm with tcp_wrappers on x86_64 platforms, which might allow remote attackers to bypass intended access restrictions.